Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.3.0-2422 (rev. org.gvsig.deskiop-2.0.128)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2417 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

buenos dias,

En el tema de los Layouts, al intentar crear um cajetin solo me aparece esto(imagen), en el cajetin para introducir el nimero de lineas

e columnas.

e para crear la geometria (Rectangulo) el gvSIG deja de funcionar e solo se puede encerrar por el gestor de tareas.

(On the issue of Layouts, when trying to create a box that only appears to me(image), in the box to enter the number of lines and

columns.

and to create the geometry (rectangle) the gvSIG stops working and can be enclosed only by the task manager.)

Adjunto los ficheros

(add files)

History

#1 - 02/10/2016 12:22 PM - Alvaro Anguix
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#2 - 02/10/2016 12:23 PM - Alvaro Anguix

- Subject changed from Layouts to Layouts. Bloquea gvSIG al crear cajetin

#3 - 02/10/2016 02:47 PM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi

#4 - 02/11/2016 12:02 PM - Francisco Diaz Carsi
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2422 (rev. org.gvsig.desktop-2.0.128)

- Status changed from New to Fixed

#5 - 02/15/2016 01:30 PM - Alvaro Anguix

- Status changed from Fixed to Closed
